.version.impressum /* version checker */
{
	color: #000012;
	background-color: #D98C65;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 691.9499999999999px;
	padding-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: -36px;
	margin-bottom: -7px;
}

#pu9326
{
	width: 0.01px;
	margin-left: 1px;
}

#u9326
{
	z-index: 2;
	width: 949px;
	margin-right: -10000px;
}

#u755
{
	z-index: 4;
	width: 62px;
	height: 19px;
	margin-right: -10000px;
	margin-top: 109px;
	left: 471px;
}

#u9709
{
	z-index: 5;
	width: 755px;
	margin-right: -10000px;
	margin-top: 104px;
	left: 83px;
}

#u9248-4
{
	z-index: 30;
	width: 111px;
	min-height: 14px;
	margin-right: -10000px;
	padding: 9px 3px 1px;
}

#u9248-4:hover
{
	padding-top: 9px;
	padding-bottom: 1px;
	min-height: 13px;
	width: 111px;
	margin: 0px -10000px -1px 0px;
}

#u9319-4
{
	z-index: 34;
	width: 50px;
	min-height: 14px;
	margin-right: -10000px;
	left: 132px;
	padding: 9px 3px 1px;
}

#u9320-4
{
	z-index: 26;
	width: 50px;
	min-height: 14px;
	margin-right: -10000px;
	left: 200px;
	padding: 9px 3px 1px;
}

#u9321-4
{
	z-index: 22;
	width: 50px;
	min-height: 14px;
	margin-right: -10000px;
	left: 266px;
	padding: 9px 3px 1px;
}

#u9319-4:hover,#u9320-4:hover,#u9321-4:hover
{
	padding-top: 9px;
	padding-bottom: 1px;
	min-height: 13px;
	width: 50px;
	margin: 0px -10000px -1px 0px;
}

#u9322-4
{
	z-index: 18;
	width: 70px;
	min-height: 15px;
	margin-right: -10000px;
	left: 334px;
	padding: 9px 3px 1px;
}

#u9323-4
{
	z-index: 14;
	width: 96px;
	min-height: 15px;
	margin-right: -10000px;
	left: 427px;
	padding: 9px 3px 1px;
}

#u9323-4:hover
{
	padding-top: 9px;
	padding-bottom: 1px;
	min-height: 14px;
	width: 96px;
	margin: 0px -10000px -1px 0px;
}

#u9324-4
{
	z-index: 10;
	width: 73px;
	min-height: 15px;
	margin-right: -10000px;
	left: 588px;
	padding: 9px 3px 1px;
}

#u9324-4:hover
{
	padding-top: 9px;
	padding-bottom: 1px;
	min-height: 14px;
	width: 73px;
	margin: 0px -10000px -1px 0px;
}

#u9324-4.MuseLinkActive
{
	padding-top: 9px;
	padding-bottom: 1px;
	min-height: 14px;
	width: 73px;
	margin: 0px -10000px -1px 0px;
}

#u9325-4
{
	z-index: 6;
	width: 70px;
	min-height: 15px;
	margin-right: -10000px;
	left: 679px;
	padding: 9px 3px 1px;
}

#u9322-4:hover,#u9325-4:hover
{
	padding-top: 9px;
	padding-bottom: 1px;
	min-height: 14px;
	width: 70px;
	margin: 0px -10000px -1px 0px;
}

#u9325-4.MuseLinkActive
{
	padding-top: 9px;
	padding-bottom: 1px;
	min-height: 14px;
	width: 70px;
	margin: 0px -10000px -1px 0px;
}

#u758
{
	z-index: 38;
	width: 73px;
	height: 19px;
	margin-right: -10000px;
	margin-top: 109px;
	left: 799px;
}

#u759
{
	z-index: 39;
	width: 66px;
	height: 19px;
	margin-right: -10000px;
	margin-top: 109px;
	left: 880px;
}

#u9468
{
	z-index: 55;
	width: 82px;
	height: 93px;
	margin-right: -10000px;
	margin-top: 39px;
	left: 604px;
}

#u9965
{
	z-index: 56;
	width: 585px;
	height: 81px;
	margin-right: -10000px;
	margin-top: 23px;
	left: 181px;
}

#pu6359-49
{
	width: 0.01px;
	margin-left: 241px;
	margin-top: 77px;
}

#u6359-49
{
	z-index: 57;
	width: 568px;
	min-height: 399px;
	position: relative;
	margin-right: -10000px;
}

#u6359-2
{
	font-weight: 700;
}

#u6359-15,#u6359-17,#u6359-19,#u6359-21,#u6359-32
{
	line-height: 18px;
	font-weight: 700;
}

#u6359-3,#u6359-8,#u6359-9,#u6359-13,#u6359-22,#u6359-24,#u6359-26,#u6359-27,#u6359-29,#u6359-30,#u6359-34,#u6359-35,#u6359-36
{
	line-height: 18px;
}

#u6359-46
{
	text-align: center;
	line-height: 18px;
}

#u9865
{
	z-index: 99;
	width: 16px;
}

#u9871
{
	z-index: 104;
	width: 16px;
}

#u9868
{
	z-index: 109;
	width: 16px;
}

#u9874
{
	z-index: 114;
	width: 16px;
}

#u9865_img,#u9871_img,#u9868_img,#u9874_img
{
	vertical-align: bottom;
}

#u2077
{
	z-index: 52;
	width: 37px;
	margin-right: -10000px;
	margin-top: 322px;
	left: 585px;
}

#u6313
{
	z-index: 53;
	width: 37px;
	height: 13px;
	margin-right: -10000px;
}

#u6360
{
	z-index: 54;
	width: 69px;
	height: 13px;
	margin-right: -10000px;
	margin-top: 322px;
	left: 631px;
}

.ie #u755,.ie #u758,.ie #u759,.ie #u9965,.ie #u6313,.ie #u6360
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u2064-12
{
	z-index: 40;
	width: 947px;
	min-height: 34px;
	margin-top: 40px;
}

body
{
	position: relative;
	min-width: 960px;
	padding-top: 36px;
}

#page .verticalspacer
{
	clear: both;
}

